-- Run python from file
vim.api.nvim_buf_set_keymap(0, "n", "<leader>cc", ":exec 'w' <bar> :exec '!python3 %'<cr>", {})
vim.api.nvim_buf_set_keymap(0, "n", "<F5>", ":exec 'w' <bar> :exec '!python3 %'<cr>", {})
vim.api.nvim_buf_set_keymap(0, "i", "<F5>", ":exec 'w' <bar> :exec '!python3 %'<cr>", {})
vim.api.nvim_buf_set_keymap(0, "v", "<F5>", ":exec 'w' <bar> :exec '!python3 %'<cr>", {})

setlocal tabstop = 4
setlocal softtabstop = 4
setlocal shiftwidth = 4
